<?xml version="1.0"?>
<skin>
    <text font_size="16" font_color="255,255,255">
    	<L0404 font_name="新細明體" />
    </text> 
    <browser>
        <image>
            <background up="mm_browser_bg.png" />
            <more_item up="mm_more_item_off.png" down="mm_more_item_on.png" disable="mm_more_item_dis.png" transparent="255,0,255" />
            <select_bar up="mm_select_bar.png" />
            <title_bar up="mm_title_bar.png" />
            <current_song up="mm_current_song_on.png" down="mm_current_song_off.png" transparent="255,0,255" />
            <drm up="mm_drm_valid.png" down="mm_drm_invalid.png" transparent="255,0,255" />
            <drm_select up="mm_drm_unvalid.png" down="mm_drm_invalid.png" transparent="255,0,255" />
            <db_update up="mm_db_update_01.png" down="mm_db_update_02.png" disable="mm_db_update_03.png" transparent="255,0,255" />
            <wmp up="mm_wmp_off.png" down="mm_wmp_on.png" transparent="255,0,255" />
        </image>
        <text>
            <audiomanager_list h="22" font_size="18" />
            <audiomanager_title x="6" font_size="22" />
        </text>
        <color>
            <disable_font value="124,124,124" />
            <select_font value="59,59,59" />
        </color>
    </browser>
    <music_player>
        <image>
            <background up="mm_music_player_bg.png" />
            <play x="80" y="214" up="mm_play_off.png" down="mm_play_on.png" transparent="255,0,255" />
            <pause x="80" y="214" up="mm_pause_off.png" down="mm_pause_on.png" transparent="255,0,255" />
            <previous x="0" y="214" up="mm_previous_off.png" down="mm_previous_on.png" disable="mm_previous_dis.png" transparent="255,0,255" />
            <next x="162" y="214" up="mm_next_off.png" down="mm_next_on.png" disable="mm_next_dis.png" transparent="255,0,255" />
            <mute x="-300" y="182" up="mm_mute_close.png" down="mm_mute_open.png" transparent="255,0,255" />
            <volumn_plus x="169" y="105" up="mm_volume-up_off.png" down="mm_volume-up_on.png" transparent="255,0,255" />
            <volumn_minus x="169" y="134" up="mm_volume-down_off.png" down="mm_volume-down_on.png" transparent="255,0,255" />
            <loop x="47" y="105" up="mm_repeat_off.png" down="mm_repeat_on.png" transparent="255,0,255" />
            <shuffle x="0" y="105" up="mm_shuffle_off.png" down="mm_shuffle_on.png" transparent="255,0,255" />
            <slider up="mm_bar_off.png" down="mm_bar_on.png" transparent="255,0,255" />
            <slider_bg up="mm_bar_dync_bg.png" />
            <song_info_artist x="22" y="56" up="mm_song_info_artist.png" transparent="255,0,255" />
            <song_info_album x="22" y="83" up="mm_song_info_album.png" transparent="255,0,255" />
            <song_info_genre x="22" y="108" up="mm_song_info_genre.png" transparent="255,0,255" />
            <equalizer x="-100" up="mm_equalizer_bar.png" />
        </image>
        <text>
            <volumn x="102" y="121" w="62" h="22" font_size="28" format="5" font_color="218,218,218">
            	<L0404 font_size="24" weight="700" />
            </volumn>
            <duration x="168" y="183" w="64" h="14" format="2" font_size="16" font_color="218,218,218"/>
            <lyric x="20" y="56" w="200" h="86" font_size="20" />
            <information_title x="12" y="25" w="216" h="20" font_color="247,247,247" font_size="20">
            	<L0404 y="28" />
            </information_title>
            <information_artist x="12" y="10" w="216" h="16" font_size="16" font_color="218,218,218" />
            <information_album x="12" y="46" w="216" h="16" font_size="16" font_color="218,218,218">
	    	<L0404 y="50" />
            </information_album>
            <information_genre x="12" y="70" w="216" h="16" font_size="16" font_color="218,218,218">
            	<L0404 y="76" />
            </information_genre>
        </text>
        <rect>
            <slider x="0" y="203" w="240" h="10" />
            <equalizer x="14" y="49" w="213" h="83" />
        </rect>
    </music_player>
    <browser_edit>
        <image>
            <background up="mm_edit_bg.png" />
            <check_box up="mm_checkbox_uncheck.png" down="mm_checkbox_check.png" transparent="255,0,255"/>
            <check_box_select up="mm_checkbox_uncheck_on.png" down="mm_checkbox_check_on.png" transparent="255,0,255"/>
            <select_bar up="mm_edit_select_bar.png" />
            <title_bar up="mm_edit_title_bar.png" />
        </image>
        <color>
        	<edit_font value="255,255,255" />
        	<multi_select value="255,255,255" />
        	<multi_select_on_select value="59,59,59" />
        </color>
    </browser_edit>
    <ringtone>
        <image>
            <background up="mm_ringtone_bg.png" />
            <select_bar up="mm_ringtone_selectbar.png" />
        </image>
        <text>
            <ringtone_title x="42" y="17" w="186" h="24" font_size="22" weight="500" format="0">
                <L0404 font_size="18" y="19"/>
            </ringtone_title>
            <ringtone_duration_time x="42" y="38" w="186" h="24" font_name="Nina" font_size="22" weight="500"/>
            <ringtone_list y="88" h="22" font_size="20">
                <L0404 font_size="18" />
                <L0419 font_size="19" />
                <L0408 font_size="18" />
            </ringtone_list>
        </text>
        <color>
            <ringtone_select value="59,59,59" />
        </color>
    </ringtone>
</skin>
